/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

p.uppercase{text-transform:uppercase;}
p.lowercase{text-transform:lowercase;}
p.capitalize{text-transform:capitalize;}
.dark-section h1,
.dark-section h2,
.dark-section h3,
.dark-section h4,
.dark-section h5,
.dark-section h6,
.dark-section h1 a,
.dark-section h2 a,
.dark-section h3 a,
.dark-section h4 a,
.dark-section h5 a,
.dark-section h6 a{color:#fff;}
.dark-section h1 a:hover,
.dark-section h2 a:hover,
.dark-section h3 a:hover,
.dark-section h4 a:hover,
.dark-section h5 a:hover,
.dark-section h6 a:hover{color:#fff;opacity:0.65;}
.dark-section-lower-case h1,
.dark-section-lower-case h2,
.dark-section-lower-case h3,
.dark-section-lower-case h4,
.dark-section-lower-case h5,
.dark-section-lower-case h6,
.dark-section-lower-case h1 a,
.dark-section-lower-case h2 a,
.dark-section-lower-case h3 a,
.dark-section-lower-case h4 a,
.dark-section-lower-case h5 a,
.dark-section-lower-case h6 a{color:#fff;text-transform:lowercase;}
lower-case h1,
lower-case h2,
lower-case h3,
lower-case h4,
lower-case h5,
lower-case h6,
lower-case h1 a,
lower-case h2 a,
lower-case h3 a,
lower-case h4 a,
lower-case h5 a,
lower-case h6 a{text-transform:lowercase;}
.dark-section-lower-case h1 a:hover,
.dark-section-lower-case h2 a:hover,
.dark-section-lower-case h3 a:hover,
.dark-section-lower-case h4 a:hover,
.dark-section-lower-case h5 a:hover,
.dark-section-lower-case h6 a:hover{color:#fff;opacity:0.65;text-transform:lowercase;}
.entry-wrap{background-color:#f9f9f9;}
.x-navbar {
    background-color:#444;
    border-top:1px solid rgba(0, 0, 0, 0.1);
    border-bottom:1px solid rgba(0, 0, 0, 0.2);
    box-shadow:0 0.1em 0.3em 0 rgba(0, 0, 0, 0.3);
    -webkit-transform:translate3d(0, 0, 0);
    -ms-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0);
height:66px;
}

.x-navbar .desktop .x-nav > li > a{border-right:1px solid #171717;box-shadow:inset -1px 0 0 0 rgba(253,253,253,0.065);}
.x-navbar .desktop .x-nav > li:first-child> a{border-left:1px solid #171717;box-shadow:-1px 0 0 0 rgba(255, 255, 255, 0.065), inset -1px 0 0 0 rgba(255, 255, 255, 0.065);}
.x-navbar .desktop .x-nav > li > a:hover{border:1px 0 0 0 solid #171717;}
.x-navbar .desktop .x-nav > li:first-child> a:hover{border:1px 0 0 0 solid #171717;}
.menu-one-page-menu .x-nav .x-nav-scrollspy > li > a{border-right:1px solid #171717;box-shadow:inset -1px 0 0 0 rgba(253,253,253,0.065);}
.menu-one-page-menu .x-nav .x-nav-scrollspy > li:first-child> a{border-left:1px solid #171717;box-shadow:-1px 0 0 0 rgba(255, 255, 255, 0.065), inset -1px 0 0 0 rgba(255, 255, 255, 0.065);}
.menu-one-page-menu .x-nav .x-nav-scrollspy > li > a:hover{border:1px 0 0 0 solid #171717;}
.menu-one-page-menu .x-nav .x-nav-scrollspy > li:first-child> a:hover{border:1px 0 0 0 solid #171717;}
.x-dropcap{background-color:#02aed6;}
.widget a{color:#02aed6;}
.wpcf7-form{margin:0;}
.x-navbar .desktop .x-nav> li > a {
    background-color:#444;
    overflow:hidden;
    border-right:2px solid #222;
    padding-left:5px;
    padding-right:5px;
    font-size:14px;
    text-overflow:ellipsis;
    text-shadow:0 -1px 0 #292929;
    text-transform:uppercase;
    white-space:nowrap;
    box-shadow:inset -2px 0 0 0 rgba(255, 255, 255, 0.09);
}

.x-navbar .x-nav.left > li.current > a {
    color:#fff;
}
.x-navbar .desktop .x-nav>li:nth-child(1) > a {
    border-left:2px solid #222;
    box-shadow:-2px 0 0 0 rgba(255, 255, 255, 0.09), inset -2px 0 0 0 rgba(255, 255, 255, 0.09);
    border-right:1px solid #222;
}
.x-navbar .desktop .x-nav>li:nth-child(2) > a {
    border-left:1px solid #222;
    border-right:2px solid #222;
    box-shadow:-2px 0 0 0 rgba(255, 255, 255, 0.05), inset -2px 0 0 0 rgba(255, 255, 255, 0.09);
}
.with-container {
    background-color: #272727;
}
.wpcf7-textarea{
    color: #fff;
    background-color: #333;}
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input {
    border: 1px solid #222;
    color: #fff;
    background-color: #333;
}
.wpcf7 p {
    color: #999;
}
.x-navbar .desktop .x-nav > li > a > span {margin-right: 0;}